@charset "utf-8";

#container #header {
	padding-top: 40px;
}


#flow {
	margin: 1.5em 0 1em;
}
#flow .flow_ttl {
	margin-bottom: 1em;
	padding: 0.7em 0.8em 0.5em;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background-color: #f99;
}
#flow .flow_list {
	display: flex;
	justify-content: space-between;
	list-style: none;
}
#flow .flow_list li {
	width: 24%;
	padding: 20px 14px 25px;
	border: 1px solid #f99;
	border-radius: 10px;
	box-sizing: border-box;
}

#flow .flow_list li .flow_list_step {
	margin: 0 15px 15px 0;
	padding-left: 7px;
	height: 30px;
	display: block;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 0.1em;
	color: #fff;
	background-color: #f99;
	position: relative;
}
#flow .flow_list li:last-child .flow_list_step {
	margin-right: 0;
	padding-left: 0;
}
#flow .flow_list li .flow_list_step::after {
	position: absolute;
	content: "";
	top: 0;
	right: -30px;
	display: block;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-left: 15px solid #f99;
}
#flow .flow_list li:last-child .flow_list_step::after {
	display: none;
}

#flow .flow_list li .flow_list_ttl {
	margin-bottom: 8px;
	font-size: 1.2rem;
	text-align: center;
	color: #F57F7F;
}
#flow .flow_list li .flow_list_txt {
	margin-bottom: 0;
	text-align: center;
	font-size: 1rem;
}

@media only screen and (max-width: 768px) {
	#flow .flow_list li {
		padding: 20px 10px 25px;
	}
}
@media only screen and (max-width: 480px) {
	#flow .flow_ttl {
		padding: 0.5em;
	}
	#flow .flow_list {
		display: block;
	}
	#flow .flow_list li {
		width: 100%;
		margin-bottom: 10px;
		padding: 0;
		display: flex;
		position: relative;
	}
	#flow .flow_list li::after {
		position: absolute;
		content: "";
		bottom: -20px;
		right: 0;
		left: 0;
		margin: 0 auto;
		display: block;
		width: 0;
		height: 0;
		border: 10px solid transparent;
		border-top: 10px solid #f99;
	}
	#flow .flow_list li:last-child::after {
		display: none;
	}
	#flow .flow_list li .flow_list_step,
	#flow .flow_list li:last-child .flow_list_step {
		display: flex;
		width: 22vw;
		justify-content: center;
		align-items: center;
		height: auto;
		margin: 0;
		padding: 10px;
		font-size: 1rem;
		line-height: 1.2;
		border-radius: 10px 0 0 10px;
		box-sizing: border-box;
	}
	#flow .flow_list li .flow_list_step::after {
		display: none;
	}
	#flow .flow_list li .flow_list_contents {
		padding: 15px;
		width: 70vw;
	}
	#flow .flow_list li .flow_list_ttl {
		margin-bottom: 5px;
		font-size: 1.1rem;
		line-height: 1.2;
		text-align: left;
	}
	#flow .flow_list li .flow_list_txt {
		line-height: 1.4;
		text-align: left;
	}
}


#time_attention {
	color: #f00;
	font-weight: bold;
}


.red-normal {
	color: #FF0000;
	font-weight: normal;
}

@media only screen and (min-width: 481px) {
	.ml45 {
		margin-left: 45px;
	}
}
